:root {
    --element-width : 148px ;
    --product-image-height : 104px ;
    --button-height : 50px ;
    --modal-footer-height : 60px ;
    --text-size : 16px ;
    --title-text-size : 18px ;
    --border-radius : 10px ;
    --border-property : none ;
    /* --tg-bg-color : var( --tg-color-scheme ) ;
    --tg-text-color : var( --tg-theme-text-color ) ; */
    --tg-bg-color : white ;
    --tg-text-color : black ;
    --normal-grid-gap : 20px 10px ;
    --wider-grid-gap : 40px 30px ;
    --big-image-width : 250px ;
}

body {
    /* background-color : var( --tg-color-scheme ) ;
    color: var( --tg-theme-text-color ) ; */
    background-color : white ;
    color: black ;
    font-family: -apple-system, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

div.content-header {
    display: grid;
    grid-template-columns: 50px auto ;
    padding : 15px ;
    column-gap: 15px ;
}

div.page-data {
  display: grid;
  grid-template-columns: auto ;
  height: 50px ;
}

div.home-button {
  display: grid;
  justify-content: center;
  align-content: center;
  background: #D9D9D9;
  border-radius: 8px ;
  border: none ;
  cursor: pointer;
}

div.page-data > div.nav-bar {
  font-size: 13px ;
  font-weight: 400 ;
  letter-spacing: -1px;
  color: #9D9D9D;
}

div.page-data > div.page-title,
div.page-data > div.page-title-products {
  font-size: 20px ;
  font-weight: 600 ;
}
